@charset "UTF-8";

/* access */
/*---------------------------------------

	common
	index

	[module] clearfix

*--------------------------------------*/

/**=====================================
	common
======================================**/

/**=====================================
	index
======================================**/

.map img{
	width: 100%;
}

.gmap {
	margin-bottom: 10px;
	width: 640px;
	height: 400px;
	border: 1px solid #eee;
}

/*.info_window_wrap {
	padding: 5px;
}

.info_window_wrap h4 {
	margin-bottom: 8px;
}*/

.car,
.train {
	margin-bottom: 12px;
	font-weight: bold;
}

/**=====================================
	[ module ] clearfix
======================================**/

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
}

/* \*/
* html .clearfix {
	height:1%;
}

.clearfix {
	display: block;
}
/* */
